"IDS_OSPERMISSION_ACCESSIBILITY" = "無障礙存取權限";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer 需要「無障礙存取權限」才能遠端控制您的滑鼠和鍵盤。";
"IDS_OSPERMISSION_AUTHORIZED" = "已許可";
"IDS_OSPERMISSION_DENIED" = "已拒絕";
"IDS_OSPERMISSION_FULLDISKACCESS" = "全磁碟存取權限";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer 需要「全磁碟存取權限」才能存取 Mac 上的檔案和資料夾，以進行檔案傳輸。";
"IDS_OSPERMISSION_HEADER" = "系統審查存取權限";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "待定";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "打開「全磁碟存取權限」偏好設定...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "打開「螢幕錄製」偏好設定...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "請求存取...";
"IDS_OSPERMISSION_RESTRICTED" = "有限";
"IDS_OSPERMISSION_SCREENRECORDING" = "螢幕錄影";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer 需要「螢幕錄製存取權限」才能使遠端使用者在 Remote Control 工作階段和會議期間查看您的螢幕。";
"IDS_OSPERMISSION_TEXT" = "TeamViewer 需要您授予許可權才能存取系統功能，從而使您能夠使用 TeamViewer 的功能。請檢查下方許可權。";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "若您或其他人需要遠端存取此台 Mac 電腦，則需具備「螢幕錄製」和「無障礙存取」許可權。";
